[1]
Rune= 具有最强攻击性的我在俯瞰着大地，身边伴随着两个血红的球状物体
Photo= 一个蛇雕
Hint= 在天蓬上寻找一个银色的、滑行在两个红点旁边的生物
X1=189
X2=235
Y1=0
Y2=54
Px=214
Py=82

[2]
Rune= 我用“E”和“F”来表现容器的内容物，我为汽车显示速度
Photo= 手绘的速度计
Hint= 寻找一个类似半圆仪的图画，在天棚的顶端、银蛇的旁边。
X1=173
X2=202
Y1=63
Y2=92
Px=187
Py=86

[3]
Rune= 广东人使我身价百倍，居然超过一直备受尊崇的数字9。
Photo= 数字8
Hint= 寻找一个数字，在一个反转的金色三角上面，在天棚的顶端。
X1=387
X2=420
Y1=28
Y2=88
Px=403
Py=82

[4]
Rune= 我是百慕大的死亡之区；是六边形的六分之一；由三个金色的、相等的角组成。
Photo= 一个翻转的金色三角形
Hint= 寻找一个由三条金色边组成的物体，在数字8之下，在天棚的顶端
X1=389
X2=415
Y1=106
Y2=129
Px=402
Py=117

[5]
Rune= 当夜晚消失的时候我才出现，是在天空中散发着光辉的一团火焰
Photo= 画着的太阳
Hint= 寻找一个炽热的橘黄的圆，在蜗牛雕塑的旁边，在天棚的顶端。
X1=599
X2=631
Y1=65
Y2=93
Px=615
Py=85

[6]
Rune= 我的两点之间对应的圆弧为72度，如艺术家的描写般的在天空闪烁光芒。
Photo= 一颗雕塑的星星
Hint= 寻找一个五点向外指的形状，蚀刻在两扇门之间，在监狱的第三层。
X1=119
X2=159
Y1=109
Y2=169
Px=139
Py=139

[7]
Rune= 在第三层的两座牢房之间，我本是中国字“十”，不过当了缩头乌龟了！
Photo= 英文字母“T”
Hint= 寻找一个R和V之间的字母，蚀刻在两个房间之间的石头上，在监狱的第三层。
X1=239
X2=293
Y1=128
Y2=202
Px=266
Py=165

[8]
Rune= 金山毒霸用过么？我就是它的实时监控，有病毒我会提醒你的！
Photo= 红色的盾
Hint= 我乃血海之中的守卫，在中世纪的时候被握在骑士不拿武器的手上
X1=387
X2=423
Y1=155
Y2=193
Px=405
Py=174

[9]
Rune= 奥运会中的标枪很可能就是模仿我们制作的，我们实用性更大！
Photo= 一对交叉的矛
Hint= 像木琴鎚一样，我们交叉着栖息在墙上，部落向外投掷着我们来让生物倒下
X1=517
X2=565
Y1=139
Y2=200
Px=541
Py=169

[10]
Rune= 我有一个经常被用来形容邮件速度的名字，但是一封信不会像我这样留下粘乎乎的痕迹。
Photo= 一个蜗牛的雕塑
Hint= 寻找一个慢慢爬行的软体动物的雕塑，在两个房间的门之间，在监狱的第三层
X1=646
X2=683
Y1=111
Y2=138
Px=664
Py=124

[11]
Rune= 在深红的背景下，我是木匠的伙伴，我用力向钉子的头敲下。
Photo= 一个锤子
Hint= 寻找一个木匠的打击工具，在两扇门之间，在监狱的第二层
X1=122
X2=137
Y1=212
Y2=245
Px=129
Py=228

[12]
Rune= 我象征着迅猛海潮中的水流，在英语中我的名字经常和表示再见或你好的手势联系起来
Photo= 一个雕刻着的波浪
Hint= 寻找一个像水一样的设计，蚀刻在两扇门之间的墙上，在监狱的第二层。
X1=232
X2=298
Y1=215
Y2=235
Px=265
Py=225

[13]
Rune= 由7个字母组成，精通数学的人对我们很熟悉
Photo= 一组罗马数字
Hint= 寻找一组罗马数字，蚀刻在两扇门之间的墙上，在监狱的第二层。
X1=362
X2=447
Y1=223
Y2=237
Px=404
Py=230

[14]
Rune= 请给我一个吻，你可能很难相信，但公主的吻可以让我变成王子
Photo= 画着的青蛙
Hint= 寻找一个绿色两栖动物的画，在两扇房门之间，在监狱的第二层
X1=527
X2=562
Y1=222
Y2=252
Px=544
Py=237

[15]
Rune= 我是十二减去九的结果，是火枪手故事中的主角数
Photo= 数字3
Hint= 寻找一个扶手上的数字，在和平符号的附近，在监狱的第二层
X1=669
X2=688
Y1=255
Y2=288
Px=678
Py=271

[16]
Rune= 我像一个被咬了一口的甜饼，是一个向右边微笑的岩石。
Photo= 一轮新月
Hint= 寻找一个晚上才会出现的东西，雕刻在墙上的一个足球旁边，在监狱的一二层之间
X1=40
X2=68
Y1=311
Y2=334
Px=102
Py=322

[17]
Rune= 在每个钥匙圈上，我是一个叮当作响的条状物体，我能很快的打开门
Photo= 一个金属钥匙图案
Hint= 寻找一个大的解锁工具，在门的上面，在监狱的底层
X1=140
X2=164
Y1=334
Y2=430
Px=152
Py=382

[18]
Rune= 我是一个不合逻辑的怪物，身上长着羽毛和牛的角
Photo= 一个长角的鸟的画
Hint= 寻找一个带有羽毛的生物的画，在两扇门之间，在监狱的底层
X1=238
X2=266
Y1=346
Y2=382
Px=252
Py=364

[19]
Rune= 我是一个传递给国王继承者的圆环，是一个围绕在头发旁边的金环
Photo= 一个金质王冠
Hint= 寻找一个五点向上指的金色物体，花在墙上，在监狱的一二层之间
X1=309
X2=357
Y1=289
Y2=312
Px=333
Py=300

[20]
Rune= <流氓兔>看过么?他用萝卜引诱我,以为我们是傻子,和他喜好的一样!结果他拉了陀屎,把我熏死了!
Photo= 石雕的鱼
Hint= 寻找一个水上生物的雕刻，在墙上，监狱的一层和二层之间
X1=447
X2=509
Y1=287
Y2=312
Px=478
Py=299

[21]
Rune= 我是一个汤匙的金属的朋友，躺在金属盘子上面，可能被一个巨人来使用
Photo= 一个大的金属叉子
Hint= 寻找一个大的金属餐具，在一个门上，在监狱的第一层
X1=495
X2=516
Y1=320
Y2=393
Px=505
Py=356

[22]
Rune= 我有漂亮的外表，热烈的辐射。但是只有平常的一半大小
Photo= 朝阳
Hint= 寻找一半的火球，画在墙上，在监狱的第一层和第二层之间
X1=593
X2=634
Y1=292
Y2=315
Px=613
Py=303

[23]
Rune= 在每年的最后一个月，我们被用灯、杉树枝装饰起来，在寒冷的夜晚，头上盯着星星
Photo= 松树的画
Hint= 寻找三个物体，在两个房间中间，在监狱底层。
X1=520
X2=571
Y1=373
Y2=399
Px=545
Py=386

[24]
Rune= 由陶土构成，可以把水、货物藏在里面
Photo= 一对泥土罐子
Hint= 寻找一对陶瓷容器，在钱袋边上，在断头台的台座上
X1=309
X2=357
Y1=426
Y2=463
Px=333
Py=405

[25]
Rune= 攀到顶端的目的是为了下落，我会帮人从上面开始缩短身高
Photo= 铡刀
Hint= 在断头台上寻找一个锋利的银色物体
X1=375
X2=412
Y1=276
Y2=308
Px=393
Py=292

[26]
Rune= 一个为遗失的头颅提供的死后的枕头，我从斧头下抓住脖子的帽子。
Photo= 断头台之桶
Hint= 寻找一个棕色容器，在头骨旁边，在断头台的台座上
X1=365
X2=391
Y1=397
Y2=419
Px=378
Py=408

[27]
Rune= 我是一个永不间断的线，是四个二之和以及无穷的表现
Photo= 横着的8
Hint= 寻找一个横着的数字，在一楼和二楼之间的墙上。
X1=152
X2=203
Y1=292
Y2=319
Px=177
Py=305

[28]
Rune= 我在所有的生物中以叫声与智慧闻名，天赐我黑色的眼睛，我成为了黑暗中的猎人
Photo= 栖息着的猫头鹰
Hint= 在自行车的旁边的一只白色的鸟，栖息在二楼的扶手上面
X1=91
X2=122
Y1=225
Y2=258
Px=106
Py=241

[29]
Rune= 我渴望老鼠和我主人的关怀，但我会把你的运气带走
Photo= 黑猫
Hint= 寻找一个黑色的猫科动物，在蜗牛的旁边，在监狱的第三层。
X1=652
X2=689
Y1=146
Y2=171
Px=670
Py=158

[30]
Rune= 我有像从胃里发出的吼叫声与尖利的爪子，是制定丛林法则的食肉动物
Photo= 躺着的老虎
Hint= 寻找一个大的斑纹猫，在台座台阶的旁边，在监狱的第一楼
X1=139
X2=222
Y1=403
Y2=442
Px=180
Py=422

[31]
Rune= 我们是身着黑衣的忍者的工具，交叉着将敌人埋葬
Photo= 一对忍者短刀（手里剑） 
Hint= 寻找一对交叉的武器，在篮子旁边，在监狱的底层
X1=107
X2=155
Y1=501
Y2=524
Px=131
Py=512

[32]
Rune= 在球场上投掷我可以得到一、二或是三分，在蜂鸣声中作为一组的最后一击被投出
Photo= 篮球
Hint= 寻找一个橙色的球，在指挥台附近，在断头台的台座上
X1=320
X2=345
Y1=397
Y2=420
Px=332
Py=408

[33]
Rune= 我居住在土堆上，飞回家中的时候可以拿到一分，然后捕获者用手套将我抓住
Photo= 棒球
Hint= 寻找一个白色的球，在手枪的旁边，在监狱的底层
X1=27
X2=41
Y1=471
Y2=483
Px=103
Py=462

[34]
Rune= 我如台风一般降落，我的皮肤由模棱两可的猪皮构成
Photo= 橄榄球
Hint= 寻找一个椭圆的棕色球，在猫头鹰的旁边，在监狱的第二层
X1=1
X2=35
Y1=273
Y2=295
Px=102
Py=284

[35]
Rune= 在一个半空或者说是半满的瓶子中，我是一种与牛有关系的饮料
Photo= 一瓶牛奶
Hint= 寻找一个半满的瓶子，在一个火炉旁边，在监狱的底层
X1=722
X2=737
Y1=437
Y2=465
Px=705
Py=451

[36]
Rune= 我是海洋中的生命之环，是漂流中的援救工具
Photo= 救生圈
Hint= 寻找一个蓝白相间的圆环，在监狱三层的左边。
X1=3
X2=39
Y1=56
Y2=104
Px=99
Py=80

[37]
Rune= 银行缺少了我们是犯罪的，我们是从金库中逃走的钱
Photo= 一对钱袋
Hint= 寻找一对麻袋，在陶罐的旁边，在断头台台座的上面
X1=251
X2=296
Y1=414
Y2=452
Px=273
Py=406

[38]
Rune= 我是囚犯为罪行所付出的高额代价，是断头台的牺牲品
Photo= 一个头骨
Hint= 寻找人类的残余物，在一个黑箱子旁边，在断头台的旁边。
X1=406
X2=425
Y1=407
Y2=426
Px=415
Py=404

[39]
Rune= 可以帮助你克服身体虚弱，可以帮你锻炼肌肉
Photo= 哑铃
Hint= 寻找一个沉重的锻炼器材，在红灯笼旁边，在监狱的二楼。
X1=695
X2=731
Y1=269
Y2=288
Px=707
Py=278

[40]
Rune= 我是电的警示，标记的东西常常伴随着清新的空气所产生
Photo= 高压电警示
Hint= 寻找一个标着闪电的红色三角形，在一个红色四轮车的旁边，在监狱的第二层
X1=280
X2=295
Y1=240
Y2=254
Px=287
Py=247

[41]
Rune= 我是羁押罪人的工具，拥有铁制的顶，也是小鸟的家
Photo= 金属鸟笼
Hint= 寻找一个由许多铁条组成的半圆形的物体，在木制马车的旁边，在监狱的底层
X1=737
X2=799
Y1=422
Y2=518
Px=705
Py=470

[42]
Rune= 我是一个水管工人的财产，一个能拧紧水管的铁制工具
Photo= 水管钳
Hint= 寻找一个红色的工具，在交叉着的武器旁边，在监狱的底层
X1=12
X2=65
Y1=511
Y2=532
Px=101
Py=473

[43]
Rune= 太阳落下之后及它再一次升起之前，我为你的眼睛带来光明
Photo= 灯笼
Hint= 寻找一个红色照明物体，在眼睛旁边，在监狱的二楼
X1=754
X2=783
Y1=248
Y2=294
Px=705
Py=271

[44]
Rune= 当需要一桶融化之后的雪的时候，将我的把手向左转可以使它流动
Photo= 水龙头
Hint= 寻找一个墙上的供水工具，在老虎的旁边，在监狱的底层
X1=90
X2=111
Y1=400
Y2=425
Px=100
Py=412

[45]
Rune= 我被年老的农民用来收割庄稼，我的形状就如被地球遮挡的月亮一样。
Photo= 镰刀
Hint= 寻找一个新月状的切割工具，在老虎的附近，在监狱的底层
X1=130
X2=171
Y1=460
Y2=481
Px=105
Py=464

[46]
Rune= 我站在竞选者和教师的前面，是在演习中放置演讲稿的工具
Photo= 讲台
Hint= 寻找一个演讲者的木制桌子，在篮球的旁边，在断头台的台座上
X1=284
X2=318
Y1=363
Y2=418
Px=301
Py=390

[47]
Rune= 武侠小说里的一种武功,叫千里传音!不过那是假的,我才是真的,只要你有钱,可以传到地球那边去!
Photo= 电话
Hint= 寻找一个交流工具，在一个房门旁边的墙上，在断头台的后面
X1=430
X2=446
Y1=343
Y2=376
Px=438
Py=359

[48]
Rune= 想要寻找一个国家只需旋转我
Photo= 地球仪
Hint= 寻找一个站立着的球形地图，在木箱的旁边，在断头台的台座上面
X1=472
X2=509
Y1=389
Y2=452
Px=490
Py=405

[49]
Rune= 给我一些木头，我能为你带来夏天一样的温暖。不用煤气也不用电，可以为你节省更多的钱
Photo= 壁炉
Hint= 寻找一个铁制的加热工具，在两扇门之间，在监狱的第一层。
X1=664
X2=721
Y1=382
Y2=459
Px=692
Py=420

[50]
Rune= 在两个轮子上面，当其中之一获得更高速度的时候，旋转的链条会推动另一个
Photo= 自行车
Hint= 寻找一个两轮的交通工具，在猫头鹰旁边，在监狱的第二层
X1=117
X2=186
Y1=235
Y2=282
Px=151
Py=258

[51]
Rune= 当温度降低时，我们被投入炉中。现在我们被堆的像庄稼垛一样
Photo= 一车柴火
Hint= 寻找一堆圆木，在鸟笼旁边，在监狱的底层
X1=624
X2=739
Y1=467
Y2=526
Px=708
Py=478

[52]
Rune= 我装着医生检查囚犯身体所用的工具，因为他们可能会在寒冷之中生病
Photo= 医疗包
Hint= 寻找一个黑色的包，在头骨的旁边，在断头台基座附近
X1=434
X2=479
Y1=384
Y2=419
Px=456
Py=401

[53]
Rune= 就像箭要与弓搭配一样，单独的弹奏我才是合适的
Photo= 小提琴
Hint= 寻找一个弦乐器，在地球仪的旁边，在断头台的台座上面
X1=393
X2=470
Y1=442
Y2=462
Px=440
Py=407

[54]
Rune= 拿太多东西了？别担心，如果你很急的话就把他们扔在我的背上吧。
Photo= 红色四轮车
Hint= 寻找一个红色有轮物体，在两扇门之间，在监狱的第二层。
X1=229
X2=276
Y1=260
Y2=281
Px=252
Py=270

[55]
Rune= 用过音叉么？调音师的专用设备，我的样子和音叉很像，但不是音叉！
Photo= 字母U
Hint= 马蹄铁的形状在左下角的门上！
X1=70
X2=85
Y1=355
Y2=371
Px=101
Py=363

[56]
Rune= 扑克里的王！但不是小丑！
Photo= 字母K
Hint= 我是“J”与“M”之间的字母，在一扇房门上，在监狱的底层
X1=199
X2=216
Y1=332
Y2=352
Px=207
Py=342

[57]
Rune= 沙漠中的蛇移动后留下的“足迹”!
Photo= 字母 “S”
Hint= 我是“R”与“T”之间的字母，在一扇房门上，在监狱的底层
X1=342
X2=353
Y1=328
Y2=341
Px=347
Py=334

[58]
Rune= 美国考试中，美国教师给学生评的最好，和中国的100分类似！
Photo= 字母“A”
Hint= 寻找字母表的第一个字母，在一扇房门上，在监狱的底层
X1=641
X2=658
Y1=341
Y2=364
Px=649
Py=352

[59]
Rune= 我是电脑最小的数据单位
Photo= 字母B
Hint= 寻找字母表的第二个字母，在一扇房门上，在监狱的底层
X1=777
X2=795
Y1=372
Y2=392
Px=705
Py=382

[60]
Rune= 我是一个顶着G线出现的符号，卷曲着出现在乐谱中
Photo= 音部记号
Hint= 寻找一个音乐标记，在新月的旁边，在监狱的一二层之间
X1=109
X2=131
Y1=298
Y2=321
Px=120
Py=309

[61]
Rune= 我是丘比特的武器，指向西和北之间
Photo= 箭
Hint= 寻找一个指向符号，在王冠旁边，在监狱一二层之间的墙上
X1=248
X2=267
Y1=292
Y2=307
Px=257
Py=299

[62]
Rune= 我可以表示作者想要找到答案的意图，也是对探求未知知识的句子的结尾
Photo= 问号
Hint= 寻找一个标点符号，在石鱼的旁边，在监狱一二层之间的墙上
X1=537
X2=555
Y1=290
Y2=305
Px=546
Py=297

[63]
Rune= 我表达反战的情绪，是对旧时代的反抗者的记号
Photo= 和平符号
Hint= 寻找反战者的标记，在眼睛旁边，在一二层之间的墙上
X1=676
X2=701
Y1=298
Y2=321
Px=688
Py=309

[64]
Rune= 一副沉重的脚链，严重的妨害囚犯的行动
Photo= 球链
Hint= 寻找一个沉重的束缚物，在圆木旁边，在监狱的底层
X1=601
X2=647
Y1=452
Y2=482
Px=624
Py=416

[65]
Rune= 我是许多木条的集合，挡住外面是我的职责所在
Photo= 木栅栏
Hint= 寻找一个木制建筑，在火炉的附近，在监狱的底层
X1=569
X2=651
Y1=367
Y2=442
Px=610
Py=404
